/*
Name: Mini'app'les
URI: https://miniapples.org
Author: Westwords Consulting, LLC
Author URI: https://westwordsconsulting.com
Version: 1.0
*/

.entry-title-single,
.archive-title															{ font-size: var(--entry-title-font-size,var(--font-size-xl)); }
#site-footer															{ margin-bottom: 40px; }
.search-form-submit														{ border-radius: 0 4px 4px 0; }
#gs_tti50																{ border: 1px solid #ccc; padding: 7px; }
.gsc-search-button-v2													{ padding: 9px 20px !important; }

/* Responsive iFrame */
.responsive-iframe-container											{ position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.responsive-iframe-container iframe,
.vresponsive-iframe-container object,
.vresponsive-iframe-container embed										{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

@media (max-width: 550px) {
	.big-container														{ display: none; }
 }

@media (min-width: 550px) {
	.small-container													{ display: none; }
}